## omlib-wastewater 5

=== Makefile ===
build:
install:
	mkdir -p "$(DESTDIR)/usr/lib/omlibrary/"
	cp -rp "WasteWater" "$(DESTDIR)/usr/lib/omlibrary/"
