=== debian/changelog ===
omlib-wastewater (5-1) unstable; urgency=low
  * Automatic subversion build
  * [r5] dietmar.winkler: Corrects case of file, thanks to Martin
    Sjölund for reporting this.
  * [r4] dietmar.winkler: Create a master for further development.

 -- OpenModelica Build System <build@openmodelica.org>  Tue, 16 Apr 2013 08:17:11 +0200
