=== debian/control ===
Source: omlib-wastewater
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-wastewater
Architecture: all
Depends: ${misc:Depends}
Recommends: omc
Description: WasteWater is a Modelica library
 WasteWater is a Modelica library
